package com.zxhl.main.page.contract

import com.zxhl.cms.net.model.chat.ChatMessageChargeOrNotEntity
import com.zxhl.cms.net.model.chat.FollowEntity

class MyLikesContract {
    interface View {
        fun setData(boolean: Boolean, reslut: List<FollowEntity>?)
        fun setEmptyView()
    }

    interface Presenter {
        fun getLikesList(ifRefresh: Boolean)

    }
}